/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Anna Sandstrom & Jaroslava Vagner Svensson
 Author URI:     http://adelaideweb.agency/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*** HERO OVERLAY ***/
@media only screen and (min-width: 1025px) {
    #hero-overlay {
        position: absolute;
        bottom: 0;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1280px) and (orientation: portrait) {
    #hero-overlay {
        position: absolute;
        bottom: 0;
    }
}
#hero-overlay .et_pb_column_1 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.h3special h3{font-size:0.8em!important; color:#373837!important;   text-transform:uppercase!important; line-height:2.0em!important; background-color:#D9F7E2!important; padding:10px!important;}

ul#top-menu.nav li ul li a{
font-size:1.0em;
line-height:1.25;
padding-right:0px;
padding-left:0px;
}



.websiteby a{font-size:0.8em!important; color:#377A3C!important; font-weight:200!important;}

p.et_pb_contact_field_2 {
 width: 100% !important;
}
